@import url('https://fonts.googleapis.com/css?family=Droid+Serif');
@import 'fonts.css';

html, body {
    height: 100%;
}

body {
    font-family: 'ITC', serif;
    overflow-x: hidden;
}

.color-cyan {
    color: #99e2ff;
}

#menuToggle {
    position: fixed;
    top: 30px;
    right: 30px;
    background-color: rgba(50, 154, 194, 0.81);
    border: 1px solid #99e2ff;
    color: #fff;
    display: block;
    width: 40px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    font-size: 1.4em;
    z-index: 1150;
}

@media (min-width: 768px) {
    #menuToggle {
        display: none;
    }
}

#sideMenu {
    font-family: "Agency", sans-serif;
    font-size: 1.2em;
    height: 100%;
    background-color: rgba(36, 100, 126, 0.75);
    color: #fff;
    width: 200px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1001;
    transition: ease all .5s;
}

@media (max-width: 768px) {
    #sideMenu {
        left: -200px;
    }

    #sideMenu.open {
        left: 0;
    }
}

@media (min-width: 768px) {
    #sideMenu.extended {
        width: 250px;
    }
}

#sideMenu a {
    color: #fff;
}

#sideMenu a:hover,
#sideMenu a:active,
#sideMenu a:focus {
    color: #99e2ff;
    text-decoration: none;
}

#sideMenu .logo-wrapper {
    text-align: center;
    padding: 50px 0 60px;
}

#sideMenu .logo-wrapper img {
    width: 100px;
}

#sideMenu .menu {
    padding-left: 50px;
    border-left: 10px solid #99e2ff;
}

@media (min-width: 768px) {
    #sideMenu.extended .menu {
        padding-left: 80px;
    }
}

#sideMenu .menu li {
    margin: 10px 0;
    font-size: 1.2em;
}

#sideMenu .services {
    position: relative;
}

#sideMenu #servicesList {
    margin: 20px 0;
    font-size: .8em;
}

@media (min-height: 700px) {
    #sideMenu .bottom {
        position: absolute;
        bottom: 40px;
        left: 0;
        width: 100%;
    }
}

#sideMenu .social {
    text-align: center;
}

@media (max-height: 700px) {
    #sideMenu .social {
        margin-top: 100px;
    }
}

#sideMenu .social a {
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border: 2px solid #fff;
    border-radius: 50%;
    transition: ease all .4s;
}

#sideMenu .social a:hover,
#sideMenu .social a:active,
#sideMenu .social a:focus {
    background-color: #fff;
    color: rgba(36, 100, 126, 0.75);
}

#sideMenu .copyrights {
    text-align: center;
    margin-top: 10px;
    font-family: "Myriad", sans-serif;
    font-size: .8em;
}

footer .copyrights {
    text-align: center;
    font-family: "Myriad", sans-serif;
    font-size: .8em;
}

footer .copyrights a {
    color: #3fc8ff;
    font-size: 1.2em;
}

#sideMenu.narrow {
    width: 200px;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #99e2ff;
}

.owl-centered .owl-wrapper {
    display: table !important;
}
.owl-centered .owl-item {
    display: table-cell;
    float: none;
    vertical-align: middle;
}
.owl-centered .owl-item > div {
    text-align: center;
}

.owl-centered .owl-item img {
    display: inline-block;
}

#banner {
    height: 100%;
    background-size: cover;
    color: #fff;
    position: relative;
}

#banner #slider {
    position: absolute;
    top: 0;
    height: 100%;
    left: 0;
    width: 100%;
    z-index: 998;
}

#banner #slider .slogan {
    margin: 0;
    position: absolute;
    top: 150px;
    left: 400px;
    right: 70px;
    font-size: 3.2em;
}

@media (max-width: 992px) {
    #banner #slider .slogan {
        top: 100px;
        left: 300px;
        right: auto;
    }
}

@media (max-width: 768px) {
    #banner #slider .slogan {
        position: static;
        padding: 40px;
    }
}

#banner #slider .carousel-inner, #banner #slider .item {
    height: 100%;
}

#banner.height-auto {
    height: auto;
}

@media (max-width: 992px) {
    #banner {
        height: auto;
    }
}

#banner .content {
    padding: 150px 20px 30px 450px;
    position: relative;
    z-index: 999;
}

#banner.home .content {
    padding-top: 270px;
}

@media (max-width: 768px) {
    #banner .content {
        padding-top: 30px;
    }

    #banner.home .content {
        padding-top: 290px;
    }
}

@media (max-width: 1024px) {
    #banner .content {
        padding-left: 290px !important;
    }
}

@media (max-width: 768px) {
    #banner .content {
        padding-left: 20px !important;
    }
}

#banner .title-wrapper {
    margin-bottom: 60px;
}

#banner .title {
    font-size: 3.6em;
    margin: 0 0 10px 0;
}

#banner .caption {
    font-size: 3.1em;
    margin: 0;
}

@media (min-width: 992px) {
    #banner .row {
        padding-right: 150px;
    }
}

#banner .widget {
    margin: 20px 40px;
    text-align: center;
    display: block;
    color: #fff;
}

#banner .widget:hover,
#banner .widget:active,
#banner .widget:focus {
    text-decoration: none;
}

#banner .widget .img-wrapper {
    width: 100px;
    height: 100px;
    line-height: 100px;
    text-align: center;
    margin: 0 auto;
}

#banner .img-wrapper svg {
    position: absolute;
    top: 4px;
    left: 50%;
    margin-left: -60px;
}

#banner .img-wrapper:hover circle {
    stroke-dashoffset: 534 !important;
    -webkit-animation-play-state: paused;
}

#banner circle {
    fill: transparent;
    stroke: #fff;
    stroke-width: 2;
    stroke-dasharray: 534;
    transition: stroke-dashoffset 1s;
    -webkit-animation-play-state: running;
    -moz-transform: rotate(-89deg) translateX(-190px);
}

#banner .widget .img-wrapper img {
    height: 60%;
}

@media (max-width: 768px) {
    #banner .widget .img-wrapper img {
        height: 50%;
        top: 15px;
        position: relative;
    }
}

#banner .widget h3 {
    font-size: 1.2em;
    line-height: 1.6em;
}

#about .content, #testimonials .content, #clientsAndBlog .content,
#articles .content, #search .content, #managedServices .content,
#recruitmentServices .content, #trainingCourses .content,
#privacyContent .content {
    padding-left: 250px;
    padding-right: 20px;
}

@media (max-width: 992px) {
    #about .content, #testimonials .content, #clientsAndBlog .content,
    #articles .content, #search .content, #managedServices .content,
    #recruitmentServices .content, #trainingCourses .content,
    #privacyContent .content {
        padding-left: 20px;
    }
}

#about {
    height: 100%;
    padding: 100px 0 250px;
    position: relative;
    background: url(../images/about-bg2.png) bottom right no-repeat,
                url(../images/about-bg1.png) bottom left no-repeat,
                #329ac2;
    background-size: cover, cover;
    color: #fff;
}

@media (max-width: 768px) {
    #about {
        height: auto;
        padding-bottom: 100px;
    }
}

@media (min-width: 992px) {
    #about .content {
        padding-right: 400px;
    }
}

#about .content .title {
    font-size: 3.2em;
    font-weight: 100;
    margin: 0;
}

#about .content .caption {
    font-size: 1.4em;
    font-family: "Myriad", sans-serif;
}

#about .content .title-wrapper {
    margin-bottom: 40px;
}

#about .inner-content p {
    font-family: "Myriad", sans-serif;
    font-size: 1.1em;
}

#about .content img {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
}

@media (max-width: 992px) {
    #about .content img {
        display: none;
    }
}
#testimonials .content {
    padding: 50px 20px 50px 50px;
    background: #2d2d2e url(../images/testimonials-bg.jpg) no-repeat center fixed;
    background-size: cover;
    color: #fff;
}

@media (min-width: 992px) {
    #testimonials .content {
        margin-left: 200px;
    }
}

#testimonials .content .title {
    margin: 0;
    padding: 20px 0 40px;
    color: #99e2ff;
    font-size: 3.5em;
    font-weight: bold;
    font-family: "ITC", serif;
}

#testimonials .content .slider {
    position: relative;
}

#testimonials .content .item {
    font-family: "Myriad", sans-serif;
}

#testimonials .content .item h3 {
    margin: 0 0 2px 0;
    font-weight: bold;
}

#testimonials .content .item h4 {
    margin: 0 0 20px 0;
    font-size: 1.1em;
}

#clientsAndBlog {
    padding: 50px 0;
}

#clientsAndBlog .title {
    color: #247594;
    margin: 0 0 40px 0;
    font-family: "ITC", serif;
    font-size: 3em;
}

#clients .owl-nav {
    position: absolute;
    top: 50%;
    margin-top: -40px;
    width: 100%;
}

#clients .owl-theme .owl-nav [class*=owl-] {
    color: #909090;
    background: transparent;
    font-size: 3em;
    position: absolute;
}

#clients .owl-theme .owl-nav .owl-next,
#clients .owl-theme .owl-nav .owl-prev {
    display: none;
}

#clients .slider:hover .owl-nav .owl-next,
#clients .slider:hover .owl-nav .owl-prev {
    display: block;
}

#clients .owl-theme .owl-nav .owl-next {
    right: -20px;
}

#clients .owl-theme .owl-nav .owl-prev {
    left: -20px;
}

#clients .item img {
    max-width: 130px;
}

.blog-widget {
    font-family: Helvetica, sans-serif;
    margin-bottom: 40px;
}

.blog-widget .media-object {
    border: 2px solid #247594;
    width: 200px;
}

@media (max-width: 768px) {
    .blog-widget .media-object {
        width: 100px;
    }
}

.blog-widget .media-body {
    padding-bottom: 30px;
}

.blog-widget .media-heading {
    margin: 0 0 2px 0;
    font-family: "Myriad", sans-serif;
    font-weight: bold;
    color: #5ca0bb;
}

.blog-widget .media-heading a {
    color: #247594;
}

.blog-banner .blog-widget .media-heading a {
    color: #fbf0a4;
}

.blog-widget .date {
    margin: 0 0 15px 0;
    font-size: 1em;
}

.blog-widget .share-wrapper {
    position: absolute;
    right: 20px;
    bottom: 5px;
}

.share-wrapper .share {
    color: #a3a3a3;
    font-size: 20px;
}

.share-wrapper .dropdown-menu {
    background-color: transparent;
    border: 0;
    box-shadow: none;
    left: -55px;
    top: 65%;
}

.share-wrapper .dropdown-menu a {
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    margin: 5px;
    color: #fff;
    transition: ease all .4s;
    cursor: pointer;
}

.share-wrapper .dropdown-menu a:hover {
    transform: translateY(-3px);
}

.share-wrapper .dropdown-menu .facebook {
    background-color: #3b5998;
}

.share-wrapper .dropdown-menu .twitter {
    background-color: #1dcaff;
}

.share-wrapper .dropdown-menu .linked-in {
    background-color: #007bb6;
}

.article-banner .share-wrapper {
    position: relative;
    text-align: right;
    padding-right: 50px;
}

.article-banner .share-wrapper .dropdown-menu {
    left: auto;
    right: -25px;
}

.article-banner .share-wrapper .share {
    font-size: 16px;
}

footer {
    position: relative;
    z-index: 1000;
    background: #247594 url(../images/footer-bg.jpg) no-repeat center center;
    background-size: cover;
    padding: 40px 0;
    color: #fff;
}

.mobile-logo-wrapper {
    padding: 40px 0 40px 20px;
    background-color: #247594;
}

.mobile-logo-wrapper img {
    max-width: 250px;
}

@media (min-width: 768px) {
    .mobile-logo-wrapper {
        display: none;
    }
}

footer .logo {
    margin: 40px 0 0 100px;
    display: block;
}

@media (max-width: 768px) {
    footer .logo {
        margin: 40px auto;
    }

    footer .contact {
        margin-bottom: 40px;
    }
}

footer .contact .list-unstyled {
    font-family: "Myriad", sans-serif;
}

footer .contact a {
    color: #fff;
}

footer map {
    width: 100%;
}

footer .privacy-wrapper {
    text-align: center;
    margin-top: 10px;
}

footer .privacy-wrapper a {
    font-family: "Myriad", sans-serif;
    text-align: center;
    color: #3fc8ff;
    font-size: .9em;
}

#banner.contact-us .content {
    padding-left: 300px;
}

#contactUsPage .title {
    color: #99e2ff;
    font-size: 3em;
}

#contactUsPage a {
    color: #fff;
}

#contactUsPage .list-unstyled {
    font-family: "Myriad", sans-serif;
}

#contactUsPage .map-wrapper {
    margin-top: 30px;
}

#contactUsPage .map-wrapper #googleMap {
    width: 300px;
}
#aboutPage .title-wrapper {
    margin-bottom: 20px;
}

#aboutPage .title {
    color: #99e2ff;
    font-size: 2.8em;
}

#aboutPage .caption {
    font-size: 2em;
}

#aboutPage .services {
    margin-top: 60px;
    margin-bottom: 60px;
}

#aboutPage p, #aboutPage .services ul {
    font-family: "Myriad", sans-serif;
}

#aboutPage .services h2 {
    color: #99e2ff;
    font-size: 2.8em;
}

@media (min-width: 992px) {
    #aboutPage {
        margin-left: -160px;
        margin-top: -70px;
    }
}

#banner .content.blog-banner {
    padding-left: 300px;
}

#banner .blog-banner .title {
    color: #99e2ff;
    font-size: 2.8em;
}

#banner .blog-banner .caption {
    font-size: 2em;
}

.blog-banner .latest .media-object {
    width: 120px;
}

.blog-banner .latest .more, .blog .latest .share {
    color: #fff;
}

.blog-banner .latest .media-heading {
    color: #fbf0a4;
}

.blog #search {
    padding: 20px 0;
    background-color: #3b7287;
}

.blog #search .form-group {
    margin-bottom: 0;
    font-family: "Myriad", sans-serif;
}

.blog #search .form-control {
    border-radius: 0;
    background-color: transparent;
    border-color: #99e2ff;
    color: #99e2ff;
}

.blog #search .form-control::-webkit-input-placeholder {
    color: #99e2ff;
}
.blog #search .form-control::-moz-placeholder {
    color: #99e2ff;
}
.blog #search .form-control:-ms-input-placeholder {
    color: #99e2ff;
}
.blog #search .form-control:-moz-placeholder {
    color: #99e2ff;
}

.blog #search .btn-default {
    background-color: #99e2ff;
    color: #3b7287;
    font-weight: bold;
    border-radius: 0;
    font-family: "Myriad", sans-serif;
}

@media (max-width: 768px) {
    .blog #search .btn-default span {
        display: none;
    }
}

.blog #articles .content {
    padding-top: 80px;
    padding-bottom: 80px;
}

@media (min-width: 992px) {
    .blog #articles .content {
        padding-left: 290px;
    }
}


.article-banner {
    color: #000;
    padding-top: 40px !important;
    min-height: 500px;
}

#banner .article-banner .title {
    font-size: 2.8em;
    color: #3b7287;
}

.article-banner .date {
    color: #1b9bce;
    font-size: 1.2em;
    margin: 0 0 15px 0;
}

.article-banner .featured-image {
    margin-right: 20px;
    margin-bottom: 20px;
    max-width: 500px;
}

@media (max-width: 768px) {
    .article-banner .featured-image {
        display: block;
        width: 100%;
        margin: 40px 0 10px 0;
        float: none !important;
    }
}

#banner .article-banner .title {
    font-family: "ITC", serif;
    margin: 0 0 10px 0;
}

#banner .article-banner .body {
    font-family: "Myriad", sans-serif;
}

@media (min-width: 992px) {
    .article-banner {
        margin-left: -160px;
    }
}

#banner .service .arrow-wrapper,
#banner.privacy .arrow-wrapper {
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 0;
    text-align: center;
    z-index: 1100;
    transition: ease all .4s;
}

#banner .service .arrow-wrapper.moved-up,
#banner.privacy .arrow-wrapper.moved-up {
    bottom: 5px;
}

#banner .service .arrow-wrapper .fa,
#banner.privacy .arrow-wrapper .fa {
    color: #fff;
    font-size: 3em;
    cursor: pointer;
}

#banner .service .part {
    margin-bottom: 60px;
}

#banner .service .title-wrapper {
    margin-bottom: 20px;
}

#banner .service .title {
    color: #99e2ff;
    font-size: 2.8em;
}

#banner .service .caption {
    font-size: 2em;
}

#banner .service p {
    font-family: "Myriad", sans-serif;
}

@media (min-width: 992px) {
    #banner .service {
        margin-left: -160px;
    }
}

#managedServices {
    padding-top: 50px;
    padding-bottom: 50px;
}

#managedServices ul {
    font-family: "Myriad", sans-serif;
}

#managedServices h3 {
    color: #247594;
}

#recruitmentServices {
    padding-top: 40px;
    padding-bottom: 40px;
}

#recruitmentServices p, #recruitmentServices ul {
    font-family: "Myriad", sans-serif;
}

#recruitmentServices h3 {
    color: #247594;
}

#recruitmentServices .part {
    margin-bottom: 40px;
}

#recruitmentServices .request {
    margin-top: 0;
}

#recruitmentServices .request-wrapper p {
    color: #247594;
}

a.request {
    background-color: #247594;
    color: #fff;
    display: inline-block;
    padding: 10px 20px;
    margin-top: 40px;
    font-family: "Myriad", sans-serif;
    font-weight: bold;
}

.gmap_marker {
    color: #247594;
}

#trainingCourses h3 {
    color: #247594;
    margin: 40px 0 20px 0;
    font-size: 2.3em;
}

#trainingCourses .panel-default {
    border: 0;
    box-shadow: none;
}

#trainingCourses .panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top: 0;
}

#trainingCourses .panel-default > .panel-heading {
    font-family: "Myriad", sans-serif;
    color: #fff;
    background-color: #247594;
    border-color: #247594;
    border-radius: 30px;
    padding: 15px 15px 15px 40px;
    cursor: pointer;
}

#trainingCourses .panel-default > .panel-heading .panel-title span {
    display: inline-block;
    max-width: 85%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#trainingCourses .panel-default .panel-title a.collapsed .fa::before {
    content: '\f067';
}

#trainingCourses .panel-default .panel-title a {
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    border: 1px solid #fff;
    border-radius: 50%;
    position: relative;
    top: -6px;
}

#trainingCourses .list-group {
    margin: 10px 30px;
    border: 1px solid #247594;
}

#trainingCourses .list-group-item {
    border-color: #247594;
    font-family: "Myriad", sans-serif;
}

#trainingCourses .slider {
    margin-bottom: 100px;
    padding: 0 40px;
    overflow-x: hidden;
}

#trainingCourses .slider .item img {
    width: 100%;
}

#trainingCourses .slider .item {
    padding: 0 20px;
}

#trainingCourses .owl-nav {
    position: absolute;
    top: 50%;
    margin-top: -40px;
    width: 100%;
}

#trainingCourses .owl-theme .owl-nav [class*=owl-] {
    color: #909090;
    background: transparent;
    font-size: 3em;
    position: absolute;
}

#trainingCourses .owl-theme .owl-nav .owl-next {
    right: 30px;
}

#trainingCourses .owl-theme .owl-nav .owl-prev {
    left: -50px;
}

.modal {
    z-index: 2000;
}

.modal * {
    font-family: "Myriad", sans-serif !important;
}

.datepicker {
    font-family: "Myriad", sans-serif !important;
}

#privacyContent .content {
    padding-left: 270px;
}

#privacyContent .content h2 {
    color: #00a2e8;
    text-align: center;
}